Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2015-0437

Overview

Vulnerability Score 9.3 9.3
CVE Id CVE-2015-0437
Last Modified 14 Apr 2015 10:03:27
Published 21 Jan 2015 02:59:21
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2015-0437

Summary

Unspecified vulnerability in Oracle Java SE 8u25 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Hotspot.

Vulnerable Systems

Application

  • Oracle Jdk 1.8.0

  • Oracle Jre 1.8.0


References

CONFIRM - http://www.oracle.com/technetwork/topics/security/cpujan2015-1972971.html

XF - oracle-cpujan2015-cve20150437(100144)

SECTRACK - 1031580

SUSE - SUSE-SU-2015:0336

REDHAT - RHSA-2015:0080

BUGTRAQ - 20150402 NEW : VMSA-2015-0003 VMware product updates address critical information disclosure issue in JRE

MISC - http://packetstormsecurity.com/files/131271/VMware-Security-Advisory-2015-0003.html

Related Patches

Oracle Java SE Runtime Environment (JRE) 8 Update 31 for Mac OS X


Last Updated: 27 May 2016 11:08:28